<meta charset="utf-8">



/* sorok 테마 */



.fc_ver3_pointer {color:#C53428; }
.daon_content_wrap{width:100%; min-width:320px; max-width:1500px; margin:0 auto;letter-spacing:-0.02em;font-size:14px; color:#333; font-family: 'S-CoreDream-4Regular';padding-top:50px; padding-bottom:50px;}

.sorok_page_title{width:100%; text-align:center; margin-bottom:70px;}
.sorok_page_title h1{width:100%; font-size:3.0em; }
.sorok_page_title h1:after {content:""; clear:both; display:block; width:30px; margin:10px auto; border:1px solid #000;}
.sorok_page_title h2{width:100%; font-size:1.2em; color:#666; margin-top:20px; }



/* 소록밀알회 소개 */

.sorok_sub_type01 {width:100%; max-width:1300px; margin:0 auto;}
.sorok_sub_type01:after{ content:""; display:block; clear:both;}
.sorok_sub_type01 .type01-1 {width:100%;}
.sorok_sub_type01 .type01-1 .con_box {position:relative;  display:flex; flex-wrap: wrap; width:100%; }
.sorok_sub_type01 .type01-1 .con_box .txt_box {position:relative; width:100%; padding:0;} 
.sorok_sub_type01 .type01-1 .con_box .txt_box img{float:left; width:35%; max-width:800px; border-radius:10px; margin-right:40px; margin-bottom:20px;}
.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit1 {position:relative; display:block; padding-bottom:20px;    font-size:2.5em; color:#333; line-height:1.4em; margin-top:10px;}


.sorok_sub_type01 .type01-1 .con_box .txt_box span.line {position:relative; display:block; width: calc(100% - 35% - 40px); height: 1px; background-color:#ddd; float:right; padding:0; margin:0; margin-bottom:20px;}
.sorok_sub_type01 .type01-1 .con_box .txt_box span.line:after { content: ""; position: absolute; bottom: 0; left:0; width: 120px; height: 1px; background-color:#e53d30;}
.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit1 span {font-size:1em; color:#e53d30;}
.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit2 {display:block; font-size:1.85em; color:#000; line-height:1.6em;}
.sorok_sub_type01 .type01-1 .con_box .txt_box p.tit_desc {display:block; margin-top:30px; font-size:1.25em; color:#555; line-height:1.6em;word-break:keep-all;}
.sorok_sub_type01 .type01-1 .con_box .txt_box p.tit_desc strong { color:#28a9d3; font-size:1.25em }


.sorok_sub_type01 .type01-3 {width:100%; margin-top:80px; }
.sorok_sub_type01 .type01-3 .point_txt { width:100%; padding:40px; border:1px solid #ddd; border-radius:10px;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit {position:relative; margin-top:30px; padding-left:20px; display: block; font-size:1.85em; line-height:1.4em; font-weight:700; word-break:keep-all;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit:before { display:block; content:""; position:absolute; left:0; top:0px; width:15px; height:15px; border-radius:15px; background-color:#666;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit:first-child {margin-top:0;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc1{color:#000; }
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc1:before {background:#00ab8e;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc2{color:#000; }
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc2:before {background-color:#0075bd;}
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc3{color:#000; }
.sorok_sub_type01 .type01-3 .point_txt h4.tit.fc3:before{background-color:#F9AD17;}
.sorok_sub_type01 .type01-3 .point_txt p.txts {display:block; margin-left:20px; margin-top:10px; font-size:1.15em; color:#666; line-height:1.6em; font-weight:400; word-break:keep-all;}


@media all and (max-width:1500px){
	.sorok_sub_type01 {padding:0 4%;}		
}

@media all and (max-width:1200px){	
	.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit1 {font-size:2.25em;}
	.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit2 {font-size:1.5em;}
	.sorok_sub_type01 .type01-1 .con_box .txt_box p.tit_desc {font-size:1.15em;}
	.sorok_sub_type01 .type01-1 .con_box .txt_box p.ceo_sign {font-size:1.15em;}

	.sorok_sub_type01 .type01-2{margin-top:120px;}
}

@media all and (max-width:992px){		
	.sorok_page_title{margin-bottom:50px;}	
	.sorok_page_title h1{font-size:1.85em;}
	.sorok_page_title h2{font-size:1em;}	
}

@media screen and (max-width:768px){		
	.sorok_page_title{margin-bottom:40px;}
	.sorok_page_title h1{font-size:1.85em;}
	.sorok_page_title h2{font-size:1em;}	
	
	.sorok_sub_type01 .type01-1 .con_box .txt_box {width:100%;} 
	.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit1 {font-size:1.85em; margin-top:0;}

	.sorok_sub_type01 .type01-2{margin-top:80px;}
	.sorok_sub_type01 .type01-2 .back_tit { font-size:4em; top:-47px;}
	.sorok_sub_type01 .type01-2 table.tbl_overview th{display:inline-block; width:28%; text-align:center; font-size:0.95em;}
	.sorok_sub_type01 .type01-2 table.tbl_overview th i {font-size:1em;}
	.sorok_sub_type01 .type01-2 table.tbl_overview td{display:inline-block; width:72%; font-size:0.95em;}

	.sorok_sub_type01 .type01-3 {margin-top:50px; }
	.sorok_sub_type01 .type01-3 .point_txt {padding:40px 20px;}
}

@media screen and (max-width:640px){	
	.sorok_sub_type01 .type01-1 .con_box .txt_box img{float:none; width:100%; margin:0; margin-bottom:20px;}
	.sorok_sub_type01 .type01-1 .con_box .txt_box span.line{width:100%;}
}

@media screen and (max-width:480px){	
	.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit1{font-size:1.5em;}
	.sorok_sub_type01 .type01-1 .con_box .txt_box h2.tit2{font-size:1.3em;}

	.sorok_sub_type01 .type01-2 table.tbl_overview th{display:block; width:100%; text-align:left; font-size:1em;}
	.sorok_sub_type01 .type01-2 table.tbl_overview td{display:block; width:100%; font-size:1em;}

	.sorok_sub_type01 .type01-3 .point_txt h4.tit{font-size:1.5em;}
}



/* 다온테마 end */












/*인사말*/
.sorok_03  { width:100%; height:auto;  }
.sorok_03 .img_page { width:100%; height:400px; background-image:url(../img/contents/s03.jpg); background-position:center; background-repeat:no-repeat;} 
.sorok_03 .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.sorok_03 .txt_page h2 { font-size: 42px; line-height: 1; font-weight: 600; margin-bottom: 44px; padding-top:100px; display: block; }
.sorok_03 .txt_page p  { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; padding-bottom:20px; word-break:keep-all}
.sorok_03 .txt_page strong {color:#5099c3;}

.sorok_03 .txt_page  .sg_sign {display:block; width:100%;height:50px;font-weight:bold;text-align:right;}
.sorok_03 .txt_page  .sg_sign span {font-size:20px;}



@media (max-width: 640px){
	.sorok_03 .img_page  { background-size:cover; height:250px}
	.sorok_03 .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}
}
/*인사말*/


/*격려사*/
.sorok_04  { width:100%; height:auto;  }
.sorok_04 .img_page { width:100%; height:310px; background-image:url(../img/contents/s04.jpg); background-position:center; background-repeat:no-repeat;} 
.sorok_04 .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.sorok_04 .txt_page h2 { font-size: 42px; line-height: 1; font-weight: 600; margin-bottom: 44px; padding-top:100px; display: block; }
.sorok_04 .txt_page p  { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; padding-bottom:20px; word-break:keep-all}
.sorok_04 .txt_page strong {color:#5099c3;}

.sorok_04 .txt_page  .sg_sign {display:block; width:100%;height:50px;font-weight:bold;text-align:right;}
.sorok_04 .txt_page  .sg_sign span {font-size:20px;}



@media (max-width: 640px){
	.sorok_04 .img_page  { background-size:cover; height:200px}
	.sorok_04 .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}
}

/*격려사*/



/* 소록도 소개 */
.sorok_07 .box { position: relative; padding-bottom:80px; display:block;}
.sorok_07 .box .img_right { float:right}
.sorok_07 .box .txt_wrap { position: absolute; right: 0; top:45px; background: #fff; padding:50px;  width: 60%;}
.sorok_07 .box .txt_wrap .half-round-tit { display:inline-block;margin-bottom:20px}
.sorok_07 .box .txt_wrap .half-round-tit strong {color:#7ba606;  font-size:35px;  vertical-align: middle;  line-height:1.6; letter-spacing:0; float:left}
.sorok_07 .box .txt_wrap .half-round-tit span { display: inline-block; width:35px; height:35px; line-height:35px; text-align: center;  border-radius: 50%; vertical-align: middle; color: #fff; font-size:16px}
.sorok_07 .box .txt_wrap .half-round-tit span {background:#8abd00; margin-right:10px; float:left}
.sorok_07 .box .txt_wrap p {text-align: justify;}
.sorok_07 .box .txt_wrap02 { position: absolute; left: 0; top:45px; background: #fff; width: 60%;}
.sorok_07 .box .txt_wrap strong {color:#5099c3;}

@media screen and (max-width: 960px) {
	.sorok_07 .box .img { text-align:center; display:block; float:none; clear:both}
	.sorok_07 .box .img img { width:100%}
	.sorok_07 .box .txt_wrap { width:100%; padding:20px; display:block; position:relative; clear:both}

}
/*소록도 소개 */


/*한센병의 이해*/
.sorok_08  { width:100%; height:auto; margin-top:0px; }
.sorok_08 .img_page { width:100%; height:310px; background-image:url(../img/contents/s08.jpg); background-position:center; background-repeat:no-repeat;} 
.sorok_08 .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.sorok_08 .txt_page h2 { font-size: 25px; line-height: 1;margin-bottom: 44px; padding-top:100px; display: block;color:#2d81cf; }
.sorok_08 .txt_page p  { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; padding-bottom:20px; word-break:keep-all}
.sorok_08 .txt_page strong {color:#5099c3;}

.sorok_08 .txt_page  .sg_sign {display:block; width:100%;height:50px;font-weight:bold;text-align:right;}
.sorok_08 .txt_page  .sg_sign span {font-size:20px;}



@media (max-width: 640px){
	.sorok_08 .img_page  { background-size:cover; height:200px}
	.sorok_08 .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}
	.sorok_08 .txt_page h2 { font-size: 20px; line-height: 1.5em;}
}

/*한센병의 이해*/


/* 소록도 역사 */
.sorok_09 .box { position: relative; padding-bottom:80px; display:block;}
.sorok_09 .box .img_right { float:right}
.sorok_09 .box .txt_wrap { position: absolute; right: 0; top:45px; background-color: rgba(256,256,256,1); padding:50px;  width: 55%;}
.sorok_09 .box .txt_wrap .half-round-tit { display:inline-block;margin-bottom:20px}
.sorok_09 .box .txt_wrap .half-round-tit strong {color:#1a1a1a;  font-size:22px; font-weight:500;  vertical-align: middle;  line-height:1.6; letter-spacing:0; float:left}
.sorok_09 .box .txt_wrap .half-round-tit span { display: inline-block; width:35px; height:35px; line-height:35px; text-align: center;  border-radius: 50%; vertical-align: middle; color: #fff; font-size:16px}
.sorok_09 .box .txt_wrap .half-round-tit span {background:#8abd00; margin-right:10px; float:left}
.sorok_09 .box .txt_wrap p {text-align: justify;margin-bottom:15px;}
.sorok_09 .box .txt_wrap02 { position: absolute; left: 0; top:45px; background-color: rgba(256,256,256,1);width: 55%;}
.sorok_09 .box .txt_wrap strong {color:#5099c3;}


@media screen and (max-width: 960px) {
	.sorok_09 .box .img { text-align:center; display:block; float:none; clear:both}
	.sorok_09 .box .img img { width:100%}
	.sorok_09 .box .txt_wrap { width:100%; padding:20px; display:block; position:relative; clear:both}

}
/*소록도 역사 */



/* 소록도방문안내 */
.sorok_10 .point { padding:0 20px 0 0}
.sorok_10 .point p { font-size:22px; font-weight:bold; padding-left:30px; color:#1a1a1a; background-image:url(../img/title_icon.png); background-repeat:no-repeat; background-position:left center;}
.sorok_10 .point h2 { font-size:28px; font-weight:100; color:#f66120; text-align:left; padding:10px 0 0;}
.sorok_10 .colum { max-width:1400px;  margin:0 auto; padding: 30px 0 }
.sorok_10 .colum .left { width:50%; float:left; border-right:1px solid #ddd; padding-right:50px}
.sorok_10 .colum .left h2 { font-size:20px; color:#000; letter-spacing:0; padding-bottom:20px; font-weight:bold}
.sorok_10 .colum .right { width:50%;  float:left; padding-left:50px; line-height:1.8; text-align:left}
.sorok_10 .colum .right h2 { font-size:20px; color:#000; letter-spacing:0; padding-bottom:20px; font-weight:bold}
.sorok_10 .content_txt_box { width:100%; padding:30px 0px; clear:both;}
.sorok_10 .title_text{float:left; display: block; line-height:1.8; width:25%; color:#1a1a1a; font-size:22px; letter-spacing:0; text-align:left; font-weight:bold; margin:0;  padding:0 0 0 30px; background-image:url(../img/title_icon.png); background-repeat:no-repeat; background-position:left center; box-sizing:border-box}
.sorok_10 .sub_txt {float:right; width:75%;}
.sorok_10 .sub_txt .h2 { font-size:20px; }
.sorok_10 .content_sub_title .img { float:left; text-align:right; width:450px }
@media screen and (max-width: 960px) {
	.sorok_10 .colum .left { width:100%; border:0; float:none; padding:0; clear:both}
	.sorok_10 .colum .right { width:100%; padding:20px 0 0  }
	.sorok_10 .title_text { width:100%; margin-bottom:20px; clear:both}
	.sorok_10 .sub_txt { float:left; width:100%}
}

@media screen and (max-width: 640px) {

}
/*  소록도방문안내 */




/* 한센장학사업 */
.sorok_11 .data_down a {width:90%;margin:0px auto 50px auto; float:left;display:block;background-color:#6ebb3a;border-radius:50px;color:#fff;font-size:25px;text-align:center;padding:25px;}
.sorok_11 .data_down a span {font-size:14pt;}
.sorok_11 .data_down a span strong {color:#a21e12;}

.sorok_11 .photo_box { margin-bottom:50px; background-color:#f9f9f9; clear:both}
.sorok_11 .photo_box .img { max-width:50%; float:left;display:block}
.sorok_11 .photo_box .img img { width:100%}
.sorok_11 .photo_box .txt { max-width:50%; float:left; padding:50px; background-color:#f9f9f9; display:block}
.sorok_11 .photo_box .txt h2 { font-size:24px; padding-top:50px; letter-spacing:0; font-weight:bold; text-align:left}
.sorok_11 .photo_box .txt h3 { font-size:23px; padding-top:15px; letter-spacing:-0.09em; font-weight:bold; text-align:left;}
.sorok_11 .photo_box .txt p { padding-top:20px; word-break:keep-all}
.sorok_11 .photo_box .txt ul li { font-size:14px;padding-bottom:4px;letter-spacing:-2;list-style:disc;color:#555;}

@media screen and (max-width: 960px) {
	.sorok_11 .photo_box .img { max-width:100%; display:block}
	.sorok_11 .photo_box .txt { max-width:100%;}
	.sorok_11 .photo_box .txt h2 { font-size:24px; padding-top:0; font-weight:bold}
	.sorok_11 .photo_box .txt h3 { font-size:22px; padding-top:0; font-weight:bold}
}
/* content_area05 */

@media screen and (max-width: 640px) {
.sorok_11 .data_down a {width:97%;margin:0px auto 50px auto; float:left;display:block;background-color:#6ebb3a;border-radius:50px;color:#fff;font-size:20px;text-align:center;padding:25px;}
.sorok_11 .data_down a span {font-size:12pt;}
}

/* 한센장학사업 */

/*후원안내*/
.sorok_13  { width:100%; height:auto;  }
.sorok_13 .img_page { width:100%; height:300px; background-image:url(../img/contents/s13.jpg); background-position:center; background-repeat:no-repeat;} 
.sorok_13 .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.sorok_13 .txt_page h2 { font-size: 42px; line-height: 1; font-weight: 600; margin-bottom: 44px; padding-top:100px; display: block; }
.sorok_13 .txt_page p  { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; padding-bottom:20px; word-break:keep-all}
.sorok_13 .txt_page strong {color:#5099c3;}

.sorok_13 .txt_page  .sg_sign {display:block; width:100%;height:50px;font-weight:bold;text-align:right;}
.sorok_13 .txt_page  .sg_sign span {font-size:20px;}

.sorok_13 .data_down { max-width:1200px; margin:0 auto; padding:20px}
.sorok_13 .data_down a {width:90%;margin:0px auto 50px auto; display:block;background-color:#203277;border-radius:50px;color:#fff;font-size:25px;text-align:center;padding:25px;}
.sorok_13 .data_down a span {font-size:14pt;}
.sorok_13 .data_down a span strong {color:#ffea00;}



@media (max-width: 640px){
	.sorok_13 .img_page  { background-size:cover; height:250px}
	.sorok_13 .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}
	.sorok_13 .txt_page h2 { font-size: 22px;}

	.sorok_13 .data_down a {width:97%;margin:0px auto 50px auto; display:block;border-radius:50px;color:#fff;font-size:20px;text-align:center;padding:25px;}
    .sorok_13 .data_down a span {font-size:12pt;}
}



.sorok_13 .cnt_page { max-width:1200px; margin:0 auto; padding:20px}

.sorok_13 .cnt_page .thumb_box  {width:31.3333%; margin-right:3%; display:block; float:left; }
@media screen and (min-width: 961px) {
    .sorok_13 .cnt_page .thumb_box:nth-child(3n+3) { margin-right:0}
}
.sorok_13 .cnt_page .thumb_box .i { { font-size:35px; padding:200px 10px; color:#1a1a1a}
.sorok_13 .cnt_page .thumb_box .txt { width:100%; padding:20px; text-align:left; clear:both}
.sorok_13 .cnt_page .thumb_box .txt h2 { font-size:24px; text-align:center; letter-spacing:0; font-weight:bold}
.sorok_13 .cnt_page .thumb_box .txt p { padding:20px 0px; text-align:center; }
@media screen and (max-width: 960px) {
    .sorok_13 .cnt_page .thumb_box { width:49%; margin-right:2% }
	.sorok_13 .cnt_page .thumb_box:nth-child(2n+2) { margin-right:0} 
}

@media screen and (max-width: 640px) {
    .sorok_13 .cnt_page .thumb_box { width:100%; margin:0; clear:both; float:none}
}




/*후원안내*/


/*인사말*/
.greeting{position:relative; max-width:1200px}
.greeting .img{position:relative; height:324px; margin-top:110px; background:url(../img/bg_greeting.jpg) no-repeat 50%; background-size:cover;}
.greeting .img:before{content:''; display:block; position:absolute; bottom:0; left:100px; width:450px; height:450px; background:url(../img/bg_tree.png) no-repeat;}
.greeting .tit{position:absolute; top:370px; right:100px; width:514px; height:284px; background:#00b050}
.greeting .tit h2{position:relative; margin:0; padding:120px 20px 0 80px; color:#fff; font-size:35px;  font-weight:400; line-height:1.6; word-break:keep-all; box-sizing:border-box; text-align:left; letter-spacing:-1px}
.greeting .tit h2:before{content:''; display:block; position:absolute; top:-23px; left:50px; width:1px; height:144px; margin:0; background:#fff;}
.greeting .tit h2 span{display:block; font-weight:600;}
.greeting .colum { padding:70px 20px 40px 20px;  max-width:1100px; margin:0 auto}
.greeting .colum:after{clear:both; content:""; display:block;}
.greeting .colum .left{float:left; width:48%; text-align:justify; }
.greeting .colum .right{float:right; width:48%; text-align:justify; }
.greeting .sign {text-align:right; font-size:1.25em; font-weight:bold; color:#222; margin-top:0px; padding-right:40px;  background-repeat:no-repeat; background-position:right center; line-height:50px;}
.greeting .sign .name { font-size:24px}

@media (max-width: 980px){
   	.greeting .tit{position:relative; width:100%; height:auto; padding:0 50px 50px 0px; top:0; right:0;}
	.greeting .tit h2{font-size:30px; line-height:1.6em;}
	.greeting .tit h2 br{display:none;}
	.greeting .img { height:253px}
	.greeting .img:before{left:50%; width:300px; height:310px; margin-left:-150px; background-size:cover;}
	.greeting .colum .left { width:100%; clear:both}
	.greeting .colum .right { width:100%; padding-top:20px; clear:both}

}

@media (max-width: 600px){
 .greeting .tit h2{font-size:25px; line-height:1.6em;}

}
/*인사말*/




/* 주요사업 */
.busi_work .icon li {width:23%; margin:0% 1%; min-height:300px;  float:left; text-align:justify;}

.busi_work .icon li .web_icon { width:100px; height:100px; margin-bottom:20px; background-color:#3dc718; color:#fff; display:table;  margin:0 auto}
.busi_work .icon li .web_icon i { text-align:center; font-size:40px; display:table-cell; vertical-align:middle; margin-bottom:20px}
.busi_work .icon li h2 {font-size:22px;color:#000;display:block;clear:both;padding-bottom:10px; margin-top:30px; letter-spacing:0; text-align:center}
.busi_work .icon li p { text-align:center; word-break:keep-all; font-family: 'S-CoreDream-4Regular';}
.busi_work .icon li .icon_img {text-align:center;padding-top:20px;display:block;}
@media screen and (max-width: 960px) {
	.busi_work .icon li { width:48%; }
	.busi_work .icon li p { max-width:300px; margin:0 auto}
}

@media screen and (max-width: 640px) {
	.busi_work .icon li { width:100%; }
	.busi_work .icon li p { max-width:300px; margin:0 auto}
}
/* 주요사업 */




/*VISION*/

.company_vision  { width:100%; height:auto;  }
.company_vision .img_page { width:100%; height:auto; text-align:center;padding:30px 0px;} 
.company_vision .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.company_vision .txt_page h2 { font-size: 30px; line-height: 1; font-weight: 600; margin-bottom: 44px; padding-top:10px; display: block; color:#00b050;}

@media (max-width: 480px){
	.company_vision .img_page  img {width:100%;}
}


/*VISION*/



/*조직*/
.company_org { width:100%; height:auto;  }
.company_org .org_cont { max-width:1150px; margin:0 auto 50px; }
.company_org .org_cont h2 {font-size:25px;color:#fff;text-align:center;margin:50px;width:500px;height:75px;background:#34a83d;margin:100px auto 40px;padding:20px 40px;display:block;}


@media (max-width: 1150px){
	.company_org .org_cont {width:100%;}
	.company_org .org_cont img {width:100%;}
    .company_org .org_cont h2 {font-size:20px;color:#fff;text-align:center;margin:30px auto; width:90%;height:60px;background:#34a83d;padding:20px;display:block;}
}

/*조직*/








/*후원하기*/
.support_info  { width:100%; height:auto;  }
.support_info .img_page1 { width:49%; height:auto;position:relative;float:left;} 
.support_info .img_page2 { width:49%; height:auto;position:relative;float:right;} 

.support_info .img_page1 img {width:100%;height:auto;}
.support_info .img_page2 img {width:100%;height:auto;}



.support_info .txt_page { width:1100px; height:auto; margin:50px auto; padding: 20px; clear:both;}

.support_info .txt_page li {position:relative; width:45%;min-height:330px; background-color:#13c739; margin-left:7.5%  ; float:left; cursor:pointer;  -webkit-transition: all 0.4s; transition: all 0.4s; border-radius:30px;text-align:center;}

.support_info .txt_page li .bg { background-color:#2c3856; color:#fff; opacity:0; position:absolute; width:100%; height:100%; top:0;left:0; z-index:1;border-radius:30px;}
.support_info .txt_page li:hover .bg {opacity: 1; -webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out; }

.support_info .txt_page li:hover {-webkit-box-shadow:4px 4px 9px 0 rgba(0,0,0,.15);-ms-box-shadow:4px 4px 9px 0 rgba(0,0,0,.15);box-shadow:4px 4px 9px 0 rgba(0,0,0,.15); -webkit-transform:translateY(-25px);transform:translateY(-25px)}

.support_info .txt_page li .txt_wrap{width:100%;height:100%; position:absolute; top:0; left:0; box-sizing:border-box;overflow:hidden;padding:40px;color:#fff;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out; opacity:1; display:table; z-index:2;}

.support_info .txt_page li:hover .txt_wrap { opacity:1; color:#fff}
.support_info .txt_page li:hover .txt_wrap .cell I { color:#FFF}
.support_info .txt_page li:hover .txt_wrap .cell h2 { color:#FFF}
.tl_title_box_wrap li:hover .txt_wrap .cell p { color:#fff}

.support_info .txt_page li .txt_wrap .cell { text-align:center;width:100%;display: table-cell; vertical-align: middle;}
.support_info .txt_page li .txt_wrap .cell i { font-size:65px;color:#fff;border:}
.support_info .txt_page li .txt_wrap .cell h2 { font-size:35px; color:#fff; margin:0; font-weight:bold;padding-top:25px; }
.support_info .txt_page li .txt_wrap .cell p { padding-top:20px; font-size:15px;text-align:left;color:#fff;}
.support_info .txt_page li:nth-child(2n+1) { margin-left:0}







@media (max-width: 780px){

.support_info .img_page1 { width:100%; height:auto;position:relative;float:left;} 
.support_info .img_page2 { width:100%; height:auto;position:relative;float:left;} 

.tl_title_box_wrap li .txt_wrap {padding:30px 20px;}
.tl_title_box_wrap li .txt_wrap .cell p { line-height:1.5em;;}

.support_info .txt_page li {position:relative; width:48%;margin-left:3%;}
.support_info .txt_page li .txt_wrap .cell i { font-size:55px;color:#fff;border:}
.support_info .txt_page li .txt_wrap .cell h2 { font-size:25px; color:#fff; margin:0; font-weight:bold;padding-top:25px; }
.support_info .txt_page li .txt_wrap .cell p { padding-top:20px; font-size:15px;text-align:left;color:#fff;}
.support_info .txt_page li .txt_wrap{padding:40px 20px; }

}

@media (max-width: 640px){

.support_info .txt_page li .txt_wrap .cell i { font-size:50px;color:#fff;border:}
.support_info .txt_page li .txt_wrap .cell h2 { font-size:20px; color:#fff; margin:0; font-weight:bold;padding-top:15px; }
.support_info .txt_page li .txt_wrap .cell p { padding-top:20px; font-size:13px;text-align:left;color:#fff;}
.support_info .txt_page li .txt_wrap{padding:30px 20px;line-height:1.3em;letter-spacing:-0.1em; }



	.support_info .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}

}
/*후원하기*/





/* 정기후원 : start */
#support .sec {width:100%}

#support .sec01 {border-bottom:1px solid #eee;}
#support .sec01 article {
    margin:0 auto;
    padding:100px 0 0 0;
}
#support .sec01 .wrap {padding:50px 0;width:1000px;margin:0 auto;}
#support .sec01 .txt_box {text-align:center;}
#support .sec01 .txt_box p {font-size:14px;color: rgb(158, 131, 90);font-weight:400;}
#support .sec01 .txt_box h2 {padding-bottom:50px;font-size:32px;}
#support .sec01 .txt_box h2 .mo_br {display:block;}
#support .sec01 .txt_box strong {
    padding:20px 0 50px 0;
    display:block;
    font-size:14px;
    color:#6f6f6f;
    font-weight:400;
    word-break: keep-all;
}
#support .sec01 .txt_box .mo_br {display:block;}
#support .sec01 .img_box {text-align:center;width:100%;}
#support .sec01 .img_box img {width:auto;}
/* sec01 : end */

.otable {width:100%; border-top:3px #0b3d70 solid; border-bottom:2px #999 solid; color:#333; margin-bottom:10px;background:#fff;}
.otable table{border-collapse:collapse;}
.otable th {word-break:break-all;font-size:1.25em;padding:5px 30px; text-align:left; line-height:1.5;font-weight:bold;width:20%;}
.otable td {word-break:break-all;font-size:1.25em;padding:5px 30px; text-align:left; line-height:1.5;width:80%;}
.otable .title {line-height:1.5; font-size:1.45em; color:#333; font-weight:600;}
.otable .title span {font-weight:normal;color:#ED4C00;font-size:12px}

.otable .hdtitle {width:100%; background:#fff; line-height:1.5; padding:55px 15px; font-weight:bold; font-size:1.45em; color:#000;}
.otable .btmline{width:100%; background:#fff;border-bottom:1px solid #999;height:30px;}

.otable th span {color:#ED4C00;font-weight:bold;}


/*INPUT*/
input.textarea {vertical-align:middle;font-size:1.25em;color:#666;border:1px solid #ccc;padding:20px; margin:0;}
input.text {border:1px solid #cacaca; font-size:1.25em;color:#666;border:1px solid #ccc;padding:50px;}
input.radio {vertical-align:middle;}
input.image {vertical-align:middle;}
input.checkbox {border:0 none; width:5px;}

input.select {
	vertical-align:middle;
	font-size:1em;
	color:#666;
	font-weight:bold;	
	font-family:Dotum, Arial, verdana;
	padding:0px;
	margin:0px;
	height:17px;
	border:1px solid #d7d7d7;
}

.select {
	vertical-align:middle;
	font-size:14px;
	color:#333;
	font-weight:bold;	
	font-family:'Apple Gothic','DroidSansFallback','맑은 고딕',Malgun Gothic,돋움,dotum,굴림,gulim,san-serif;
	padding:0px;
	margin:0px;
	height:28px;
	border:1px solid #9b9b9b;
}


.iptTxt13b{
	height:45px;
	line-height:22px;
	background:#FFF;
	border:1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left:3px;
	margin-top:3px;
	margin-bottom:3px;
}


@media (max-width:1080px) {
#support .sec01 .wrap {padding:50px 0;width:100%;margin:0 auto;}

}

@media screen and (max-width:900px) {
    /* sec01 : start */
    #support .sec01 article {width:100%;padding:100px 0 0;}
    #support .sec01 .txt_box {padding:0 35px;}
    #support .sec01 .txt_box p {font-size:12px;color:#ddd;font-weight:400;}
    #support .sec01 .txt_box h2 {padding-top:10px;font-size:20px;}
    #support .sec01 .txt_box strong {font-size:12px;}
    #support .sec01 .txt_box .mo_br {display:inline;}
    #support .sec01 .img_box {width:100%;}
    #support .sec01 .img_box img {width:100%;}
    /* sec01 : end */

}

@media screen and (max-width: 768px) {	


.otable th {word-break:break-all;font-size:1.05em;padding:5px; text-align:left; line-height:1.2;font-weight:bold;width:20%;}
.otable td {word-break:break-all;font-size:1.05em;padding:5px; text-align:left; line-height:1.2;width:80%;}
.otable .title {line-height:1.2; font-size:1.25em; color:#333; font-weight:600;}
.otable .title span {font-weight:normal;color:#ED4C00;font-size:12px}

.otable .hdtitle {width:100%; background:#fff; line-height:1.5; padding:25px 15px; font-weight:bold; font-size:1.25em; color:#000;}
.otable .btmline{width:100%; background:#fff;border-bottom:1px solid #999;height:10px;}


.iptTxt13b{
	height:30px;
	line-height:22px;
	background:#FFF;
	border:1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left:3px;
	margin-top:3px;
	margin-bottom:3px;
}

}


@media screen and (max-width:375px) {
    #support .sec01 .txt_box{
        padding: 0 20px;
    }
}

@media screen and (max-width:320px) {
    #support .sec01 .txt_box h2{
        font-size: 16px;
    }
}

/* 정기후원 : end */



/*그린 팔로우십*/
.support_green  { width:100%; height:auto;  }
.support_green .img_page { width:100%; height:550px; background-image:url(../img/green_bg.jpg); background-position:center; background-repeat:no-repeat;} 
.support_green .txt_page { max-width:1200px; margin:0 auto; padding:20px}
.support_green .txt_page h2 { font-size: 35px; line-height: 1; font-weight: 600; margin-bottom: 44px; padding-top:100px; display: block; text-align:center;}

.support_green p {margin-bottom:15px;font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555;  word-break:keep-all}

.support_green .contact {width:90%; max-width:1200px; margin:0 auto; height:80px;padding:30px;font-size:20px;color:#fff;background-color:#4cc626;display: block; text-align:center; font-weight: 600; margin-bottom: 44px;border-radius:50px; }


@media (max-width: 640px){
	.support_green .img_page  { background-size:cover; height:300px}
	.support_green .contact {font-size:13px;}

}
/*그린 팔로우십*/











/*연혁*/
.history_area {position: relative;width: 100%;padding-top: 37px;}
.history_area .history_point {position: absolute;left: 50%;top: 0;margin-left: -5px;bottom: 20px;width:8px;background-color: #f6f6f6;overflow: hidden;}
/*.history_area .history_point span {position: absolute;display: block;top: 0;width: 100%;height: 200px; background-color:#039}*/
.history_area dl {width: 50%;padding-right: 94px;padding-left: 20px;box-sizing:border-box;}
.history_area div:nth-child(odd) dl {padding-right: 20px;padding-left: 94px;}
.history_area dt {margin-bottom: 20px;font-size: 46px;line-height:1.3;color: #555;font-weight: bold;}
.history_area dd strong {display: block;padding-bottom: 12px;font-size: 20px;line-height: 1.6;color: #1a1a1a;font-weight: bold;}
.history_area dd p {display: block;}
.history_area dd .img_box {display: block;margin-top: 39px;}
.right {text-align: right;}
.left {text-align: left;}
.fr {float: right;}
.img_box img { max-width: 100%}
@media (max-width: 960px){
	.history_area .history_point {left: 10px;margin-left: 0;}
	.history_area dl {float: none !important;width: 100%;padding-right: 0;padding-left: 50px;text-align: left;}
	.history_area div:nth-child(odd) dl {/* padding-right: 0; */padding-left: 50px;}
	.history_area div + div {margin-top: 40px;}
	.history_area div:nth-child(2) {margin-top: 0;}
	.history_area dt {margin-bottom: 20px;font-size:30px;}
	.history_area dd p br {display: none;}
	.history_area dd .img_box {margin-top: 20px;}	
}
/*연혁*/






/*오시는 길*/
.location_area .contact_address {width:100%;height:auto; line-height:1.7;}
.location_area .contact_address ul {padding:0 20px 20px 0px;border-bottom:1px solid #ddd;}
.location_area ul li {color: #555; line-height:2.1;}
.contact_traffic .bus {width:100%;padding:0;}
.contact_traffic .subway {width:100%; padding-bottom:20px;}
.contact_traffic h3 { font-size:20px; font-weight:400; letter-spacing:-1px; color:#1a1a1a; padding-bottom:10px; margin-top:25px; text-align:left}/* í‘¸í„°íŒì—…*/

.map_info{width:283px;height:214px;background:#19cd61;position:absolute;right:0;top:0px;padding: 30px 28px;font-size:15px;color:#f8969a;letter-spacing:0;}
.map_info span{display:block;font-size:20px;color:#fff; font-weight:bold; letter-spacing:-.25px;}
.map_info p { padding-top:20px; color:#f2f2f2; line-height:1.4;}
.map_btn{position:absolute;left:30px;bottom:30px;}
.map_btn a{display:inline-block; padding:7px 10px; height:41px;border:1px solid #f2f2f2;text-align:center; color:#FFF; letter-spacing:-0.5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.map_btn a:hover{color:#000;background:#fff;border-color:#fff; text-decoration:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.map_btn a:first-child{margin-right:5px;}

/*오시는 길*/















/* content02 */
.content02 ul li { width:50%; float:left}
.content02 ul li .profile { float:left; padding-bottom:50px; width:48%}
.content02 ul li .profile img { width:100%}

.content02 ul li dl { float:left; padding:0 40px; width:52% }
.content02 ul li dl dt { font-size:22px; font-weight:bold; text-align:left; padding-bottom:20px; color:#1a1a1a; letter-spacing:0}
.content02 ul li dl dd { font-size:16px; color:#555; line-height:1.75; letter-spacing:-0.02em; text-align:left; display:block; clear:both;  }

@media screen and (max-width: 1210px) {
    .content02 ul li { width:49%; margin-left:2%; margin-bottom:6%}
	.content02 ul li:nth-child(2n+1) { margin-left:0}
	.content02 ul li .profile { width:100%}
	.content02 ul li dl { width:100%; padding:0 20px}
}
@media screen and (max-width: 640px) {
	.content02 ul li { width:100%; margin-left:0}

}
/* content02 */





/* content03 */
.content03 .icon li {width:31.3333%; margin-right:3%; min-height:300px;  float:left; text-align:justify;}
.content03 .icon li:nth-child(3n+3){margin-right:0}
.content03 .icon li .web_icon { width:100px; height:100px; margin-bottom:20px; background-color:#c7c7c7; color:#fff; display:table;  margin:0 auto}
.content03 .icon li .web_icon i { text-align:center; font-size:40px; display:table-cell; vertical-align:middle; margin-bottom:20px}
.content03 .icon li h2 {font-size:22px;color:#000;display:block;clear:both;padding-bottom:10px; margin-top:30px; letter-spacing:0; text-align:center}
.content03 .icon li p { text-align:center; word-break:keep-all}
.content03 .icon li .icon_img {text-align:center;padding-top:20px;display:block;}
@media screen and (max-width: 960px) {
	.content03 .icon li { width:50%; margin-right:0}
	.content03 .icon li p { max-width:300px; margin:0 auto}
}

@media screen and (max-width: 640px) {
	.content03 .icon li { width:100%; margin-right:0}
	.content03 .icon li p { max-width:300px; margin:0 auto}
}
/* content03 */




/* content_area04 */
.content04 .point { padding:0 20px 0 0}
.content04 .point p { font-size:22px; font-weight:bold; padding-left:30px; color:#1a1a1a; background-image:url(../img/title_icon.png); background-repeat:no-repeat; background-position:left center;}
.content04 .point h2 { font-size:28px; font-weight:100; color:#f66120; text-align:left; padding:10px 0 0;}
.content04 .colum { max-width:1400px;  margin:0 auto; padding: 30px 0 }
.content04 .colum .left { width:50%; float:left; border-right:1px solid #ddd; padding-right:50px}
.content04 .colum .left h2 { font-size:20px; color:#000; letter-spacing:0; padding-bottom:20px; font-weight:bold}
.content04 .colum .right { width:50%;  float:left; padding-left:50px; line-height:1.8; text-align:left}
.content04 .colum .right h2 { font-size:20px; color:#000; letter-spacing:0; padding-bottom:20px; font-weight:bold}
.content04 .content_txt_box { width:100%; padding-top:50px; clear:both}
.content04 .title_text{float:left; display: block; line-height:1.8; width:25%; color:#1a1a1a; font-size:22px; letter-spacing:0; text-align:left; font-weight:bold; margin:0;  padding:0 0 0 30px; background-image:url(../img/title_icon.png); background-repeat:no-repeat; background-position:left center; box-sizing:border-box}
.content04 .sub_txt {float:right; width:75%;}
.content04 .sub_txt .h2 { font-size:20px; }
.content04 .content_sub_title .img { float:left; text-align:right; width:450px }
@media screen and (max-width: 960px) {
	.content04 .colum .left { width:100%; border:0; float:none; padding:0; clear:both}
	.content04 .colum .right { width:100%; padding:20px 0 0  }
	.content04 .title_text { width:100%; margin-bottom:20px; clear:both}
	.content04 .sub_txt { float:left; width:100%}
}

@media screen and (max-width: 640px) {

}
/* content_area04 */







/* content_area05 */
.content05 .data_down a {width:90%;margin:0px auto 50px auto; float:left;display:block;background-color:#6ebb3a;border-radius:50px;color:#fff;font-size:25px;text-align:center;padding:25px;}
.content05 .data_down a span {font-size:14pt;}
.content05 .data_down a span strong {color:#a21e12;}

.content05 .photo_box { margin-bottom:50px; background-color:#f9f9f9; clear:both}
.content05 .photo_box .img { max-width:50%; float:left;display:block}
.content05 .photo_box .img img { width:100%}
.content05 .photo_box .txt { max-width:50%; float:left; padding:50px; background-color:#f9f9f9; display:block}
.content05 .photo_box .txt h2 { font-size:24px; padding-top:50px; letter-spacing:0; font-weight:bold; text-align:left}
.content05 .photo_box .txt h3 { font-size:23px; padding-top:15px; letter-spacing:-0.09em; font-weight:bold; text-align:left;}
.content05 .photo_box .txt p { padding-top:20px; word-break:keep-all}
.content05 .photo_box .txt ul li { font-size:14px;padding-bottom:4px;letter-spacing:-2;list-style:disc;color:#555;}

@media screen and (max-width: 960px) {
	.content05 .photo_box .img { max-width:100%; display:block}
	.content05 .photo_box .txt { max-width:100%;}
	.content05 .photo_box .txt h2 { font-size:24px; padding-top:0; font-weight:bold}
	.content05 .photo_box .txt h3 { font-size:22px; padding-top:0; font-weight:bold}
}
/* content_area05 */

@media screen and (max-width: 640px) {
.content05 .data_down a {width:97%;margin:0px auto 50px auto; float:left;display:block;background-color:#6ebb3a;border-radius:50px;color:#fff;font-size:20px;text-align:center;padding:25px;}
.content05 .data_down a span {font-size:12pt;}
}



